@font-face {
    font-family: "Cairo-Bold";
    src: url("../../../webfonts/Cairo/Cairo-Bold.woff");
}
@font-face {
    font-family: "Cairo-Regular";
    src: url("../../../webfonts/Cairo/Cairo-Regular.woff");
}
@font-face {
    font-family: "Cairo-ExtraBold";
    src: url("../../../webfonts/Cairo/Cairo-ExtraBold.woff");
}
@font-face {
    font-family: "Cairo-SemiBold";
    src: url("../../../webfonts/Cairo/Cairo-SemiBold.woff");
}
.navbar-style{
    position: fixed;
    top: -7px;
    width: 100%;
    z-index: 1;
    background-color: #8DD329;
    box-shadow: 0 3px 6px #00000029;
    height: 69px;
}
.main-flex{
    padding-left:10%;
    display: flex;
    justify-content: flex-start;
    align-items:center;
    height: 125%;
    width: 100%;
}
/* .main-logo{
    width: 50%;
} */
.menu-nav-link,.menu-nav-link:hover{
    font-family: "Cairo-Bold",sans-serif;
    font-size: 17px;
    color: white;
    white-space: nowrap;
}
.menu-nav-link.active{
    /* color: #213460; */
    color: white;
}
/* .dropdown:hover .dropdown-menu{
    display:block;
} */
.dropdown-support:after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 10px solid white;
    position: relative;
    left: 4px;
    transition: 0.4s;
}
.dropdown-support:hover:after{
    transition: 0.4s;
    transform: rotate(180deg);
}
.main-web-link,.main-web-link:hover{
    font-family: "Cairo-Bold",sans-serif;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    color: #F6A530;
    border-radius: 39px;
    width: 115px;
    height: 40px;
}
.dropdown-menu{
    padding: 5px 10px;
    left: 10%;
    top: 108%
}
.dropdown-item,.dropdown-item:hover{
    font-family: "Cairo-Regular",sans-serif;
    font-size: 16px;
    color: #717171;
}
#support.dropdown-toggle::before {
    content: "";
    display: inline-block;
    border: solid var(--Dblack);
    border-width: 0 1px 1px 0;
    padding: 2px;
    transform: rotate(45deg);
    position: relative;
    bottom: -4px;
    right: 2px;
}
.dropdown-menu li:not(:last-child) .dropdown-item{
    border-bottom: 1px solid rgba(113, 113, 113,0.20);
}
.dropdown-img{
    width: 25px;
}
.bars-icon{
    font-size:35px;
    cursor:pointer;
    position: relative;
    top: 1px;
    float: right;
    display: none;
}
.nav-flex{
    display: flex !important;
}
.back-div{
    width: 100%;
    height: 80px;
}
a.closebtn {
    margin: 4% 5% !important;
}
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: -25%;
    background-color: rgb(33 52 96);
    overflow-x: hidden;
    transition: 0.5s;
    
}

.overlay-content {
    position: relative;
    top: 10px;
    width: 100%;
    text-align: center;
    padding-right:10%;
}

.overlay a {
    font-family: "Dubai-Regular",sans-serif;
    padding: 8px;
    text-decoration: none;
    font-size: 18px;
    color: white;
    display: block;
    transition: 0.3s;
    text-align: left;
    padding-left: 8% !important;
}

.overlay a:hover, .overlay a:focus {
    color: white;
}

.overlay .closebtn {
    /* position: absolute;
    top: 12px;
    right: 8px;
    left: unset; */
    font-size: 24px;
    background: rgb(255 255 255);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0!important;
}
.back-btn{
    width: 15px;
}

@media screen and (max-height: 450px) {
    .bars-icon{
        display: none;
    }
    .overlay a {font-size: 18px;text-align: left;padding-left: 8% !important;}
    .overlay .closebtn {
        font-size: 21px;
        /* top: 23px; */
        /* left: 5px; */
        /* right: 13%; */
        text-align: left;
        margin: 5% 6%;
    }
    /* .overlay .closebtn {
        font-size: 21px;
        top: 23px;
        right: 13%;
    } */
  
}
@media (max-width: 900px){
    .main-logo-div{
        width: 35%;
    }
    .main-logo{
        width: auto;
    }
    .bars-icon{
        color: white;
        display: flex;
        position: absolute;
        right: 7%;
    }
 
    .header-title{
        font-size: 16px;
    }
    .right-menu-arrow{
        color: black;
    }
   
}
